<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cf6d2289bd14c24940a40bb7844130dc">
  <dict>
    <!--2020-03-28 10:18:21.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:18:21.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:18:21.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:18:21.000-->
    <string key="voicemail_carrier">Ziggo</string>
    <!--2020-03-28 10:18:21.000-->
    <string key="voicemail_number">31686501233</string>
    <!--2020-03-28 10:18:21.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
